A		  					{	text-decoration : 	none;
								color : 			#000099;			}
		
A:HOVER						{	color : 			#990000;			}

.header01					{	font-size:			16pt;
								font-weight:		bold;	
								color:				#550000;			}

.header02					{	font-size:			16pt;
								font-weight:		bold;				}
			
.header03					{	font-weight:		bold;
								color:				#003300;			}
				
.footer						{	color:				#555555;
								font-size:			10pt;				}
				
.menu-a A 					{	text-decoration: none;
								color: Black;				
								font-size: 16pt;
								font-weight: bold;
								line-height: 24px;						}
					
.menu-a A:HOVER 			{	color: #990000;							}

.articlelist 				{ 	font-size: 10pt;						}
							
.articlelistbolded 			{ 	font-size: 10pt;
								font-weight: bold;
								text-decoration: none;					}
									


.LinkExchange				{	font-family: Arial, Helvetica, sans-serif;
								font-size: 10px;
								color: #aaaaaa;
								font-weight: normal;							}
a.LinkExchange				{	text-decoration: none;							}
a.LinkExchange:hover		{	color: #008000;									}

.LinkExchangeBold			{	font-family: Arial, Helvetica, sans-serif;
								font-size: 10px;
								color: #777777;
								font-weight: bold;								}
a.LinkExchangeBold			{	text-decoration: none;							}
a.LinkExchangeBold:hover	{	color: #CC0000;									}


.t11 						{	COLOR: #000000; 
								FONT-SIZE: 11px							}

.t11B 						{	COLOR: #000000; 
								FONT-SIZE: 11px; 
								FONT-WEIGHT: bold						}

.t12 						{	COLOR: #000000; 
								FONT-SIZE: 12px							}

.t15 						{	COLOR: #000000; 
								FONT-SIZE: 15px							}

.t15B 						{	COLOR: #000000; 
								FONT-SIZE: 15px; 
								FONT-WEIGHT: bold						}

.t16red 					{	COLOR: #d90000; 
								FONT-SIZE: 16px							}
								
.t18B 						{	COLOR: #000000; 
								FONT-SIZE: 18px; 
								FONT-WEIGHT: bold						}
								
.tUbl2 						{	COLOR: #0000ff; 
								TEXT-DECORATION: underline				}